Subject: Re: Steve Norton BF109 E3
From: "Steve Bamford ARC" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Sun, 14 Mar 2004 11:49:04 -0800

Hi Steve,
Thanks for sending in your 109 article.  It looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Steve 
  To: [email-masked] 
  Sent: Wednesday, February 25, 2004 10:18 AM
  Subject: Steve Norton BF109 E3

  Tamiya 1/48th Messerschmitt BF109 E3 

  by Steve Norton

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit straight out of the box.  It was painted with Model Master Enamels: RLM71, RLM02, and RLM65.  Originally I had painted the RLM65 with acrylics and when I went to tape off the areas for the RLM71 and RLM02 the paint was pulled off.  I did not prime the model before I airbrushed the RLM65, my mistake.  So I went back and re-airbrushed the RLM65 with enamel paints.  I used raw umber artists acrylics for the panel lines and also to give the aircraft a dirty appearance.  The gun residue and exhaust marks were done with artist pastels

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"